> ## Documentation Index
> Fetch the complete documentation index at: https://developer.kotae.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get chatbot information



## OpenAPI

````yaml GET /v1/external/chatbot
openapi: 3.0.0
info:
  title: External API
  description: External API docs for Kotae subscribers
  version: '1.0'
  contact: {}
servers:
  - url: https://api.kotae.ai
security: []
tags: []
paths:
  /v1/external/chatbot:
    get:
      tags:
        - External Chatbot API
      summary: Get chatbot information
      operationId: ChatbotExternalController_getChatbotInfo
      parameters:
        - name: accept-language
          in: header
          description: locale language
          required: false
          schema:
            type: string
            enum:
              - en
              - ja
              - vi
            default: en
      responses:
        '200':
          description: ''
      security:
        - x-api-key: []
components:
  securitySchemes:
    x-api-key:
      type: apiKey
      in: header
      name: x-api-key

````